Subject: Re: bug#7150: closed (Re: bug#7150: 23.2.50; Include patch for distinguishing between left and right Alt keys on OSX)

From: Jakub Turski <[email-masked]>
Date: Mon, 11 Oct 2010 23:20:49 +0100

> I commited the same functionality in the emacs-23 branch.  The patch you refer to makes none mean something else for right alt (follow left alt) than it does for the left alt (pass to system).  This is inconsistent, so I kept none to mean pass to system, and made a new value, left, to mean follow the left alt key.
Can you please point me to relevant commit, so I can get the right
branch, compile and test that?

Thanks,

KT.